Joined
Last Online
Recent Posts
posted in bug、问题、建议 read more

我在2022年4月4号通过github自动编译V5.7.10下载后,在逍遥模拟器主程序6.3.2,虚拟机版本为安卓7.1,安装时提示 不兼容当前系统版本。这是什么情况呢?

posted in bug、问题、建议 read more

是呀,感觉要是能加上,那就爽歪歪。OCR虽然用得不多,但要是能,还是不错的。虽然用在线的也可以,但这样要流量,网络也要好才理想。